libxshmfence-devel-1.2-1.el7.i686.rpm


Advertisement

Description

libxshmfence-devel - Development files for libxshmfence

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libxshmfence-devel
Package version 1.2
Package release 1.el7
Package architecture i686
Package type rpm
Installed size 1.89 KB
Download size 5.39 KB
Official Mirror mirror.centos.org
The libxshmfence-devel package contains libraries and header files for
developing applications that use libxshmfence.

Alternatives

Package Version Architecture Repository
libxshmfence-devel-1.2-1.el7.x86_64.rpm 1.2 x86_64 CentOS
libxshmfence-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libxshmfence(x86-32) = 1.2-1.el7
libxshmfence.so.1 -

Provides

Name Value
libxshmfence-devel = 1.2-1.el7
libxshmfence-devel(x86-32) = 1.2-1.el7
pkgconfig(xshmfence) = 1.2

Download

Type URL
Binary Package libxshmfence-devel-1.2-1.el7.i686.rpm
Source Package libxshmfence-1.2-1.el7.src.rpm

Install Howto

Install the libxshmfence-devel rpm package:

# yum install libxshmfence-devel

Files

Path
/usr/include/X11/xshmfence.h
/usr/lib/libxshmfence.so
/usr/lib/pkgconfig/xshmfence.pc

Changelog

See libxshmfence-1.2-1.el7.i686.rpm changelog.

See Also

Package Description
libxslt-1.1.28-5.el7.i686.rpm Library providing the Gnome XSLT engine
libxslt-1.1.28-5.el7.x86_64.rpm Library providing the Gnome XSLT engine
libxslt-devel-1.1.28-5.el7.i686.rpm Development files for libxslt
libxslt-devel-1.1.28-5.el7.x86_64.rpm Development files for libxslt
libxslt-python-1.1.28-5.el7.x86_64.rpm Python bindings for the libxslt library
libyami-1.2.0-2.el7.i686.rpm Yet Another Media Infrastructure library
libyami-1.2.0-2.el7.x86_64.rpm Yet Another Media Infrastructure library
libyaml-0.1.4-11.el7_0.i686.rpm YAML 1.1 parser and emitter written in C
libyaml-0.1.4-11.el7_0.x86_64.rpm YAML 1.1 parser and emitter written in C
libyaml-devel-0.1.4-11.el7_0.i686.rpm Development files for LibYAML applications
libyaml-devel-0.1.4-11.el7_0.x86_64.rpm Development files for LibYAML applications
libzapojit-0.0.3-4.el7.i686.rpm GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
libzapojit-0.0.3-4.el7.x86_64.rpm GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
libzapojit-devel-0.0.3-4.el7.i686.rpm Development files for libzapojit
libzapojit-devel-0.0.3-4.el7.x86_64.rpm Development files for libzapojit
Advertisement
Advertisement